<?php
class default_anfrage extends SYSTEM\PAGE\Page {
    public function html() {
        $vars = \SYSTEM\locale::getStrings(DBD\locale_string::CATEGORY_RHEIN_TEXT);
        return \SYSTEM\PAGE\replace::replaceFile(\SYSTEM\SERVERPATH(new PPAGE(), 'default_anfrage/default_anfrage.tpl'), $vars);}
}